/*     17673 : 타이틀 텍스트      */
.title__17673__ {font-size:0;}
.title__17673__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17673__ p:before {content:''; position:absolute; background:#1c9fbb; font-size:0;}

.title__17673__.style_top p {padding-top:10px;}
.title__17673__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__17673__.style_right p {padding-right:14px;}
.title__17673__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__17673__.style_bottom p {padding-bottom:12px;}
.title__17673__.style_bottom p:before {bottom:0; left:0; width:24px; height:4px;}

.title__17673__.style_left p {padding-left:14px;}
.title__17673__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__17673__.style_circle1 p {padding-left:18px;}
.title__17673__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17673__.style_circle2 p {padding-left:18px;}
.title__17673__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #1c9fbb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17673__ p {font-size:24px;}
}

/*     17674 : 한줄 텍스트      */
.text__17674__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#e66d1e; letter-spacing:0; line-height:1.4em;
}
.text__17674__ p a {color:#e66d1e; text-decoration:none;}

@media all and (min-width:768px){
	.text__17674__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__17674__ p {font-size:18px;}
}

/*     17675 : 장문 텍스트      */
.textarea__17675__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     17676 : 이미지      */
.img__17676__ {max-width:100%;}
.img__17676__ * {box-sizing:border-box;}
.img__17676__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17676__ img {width:px; max-width:100%; vertical-align:top;}

/*     17677 : 타이틀 텍스트      */
.title__17677__ {font-size:0;}
.title__17677__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17677__ p:before {content:''; position:absolute; background:#1c9fbb; font-size:0;}

.title__17677__.style_top p {padding-top:10px;}
.title__17677__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__17677__.style_right p {padding-right:14px;}
.title__17677__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__17677__.style_bottom p {padding-bottom:12px;}
.title__17677__.style_bottom p:before {bottom:0; left:0; width:24px; height:4px;}

.title__17677__.style_left p {padding-left:14px;}
.title__17677__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__17677__.style_circle1 p {padding-left:18px;}
.title__17677__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17677__.style_circle2 p {padding-left:18px;}
.title__17677__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #1c9fbb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17677__ p {font-size:24px;}
}

/*     17678 : 한줄 텍스트      */
.text__17678__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#e66d1e; letter-spacing:0; line-height:1.4em;
}
.text__17678__ p a {color:#e66d1e; text-decoration:none;}

@media all and (min-width:768px){
	.text__17678__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__17678__ p {font-size:18px;}
}

/*     17679 : 장문 텍스트      */
.textarea__17679__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     17680 : 이미지      */
.img__17680__ {max-width:100%;}
.img__17680__ * {box-sizing:border-box;}
.img__17680__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17680__ img {width:px; max-width:100%; vertical-align:top;}

/*     17681 : 타이틀 텍스트      */
.title__17681__ {font-size:0;}
.title__17681__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17681__ p:before {content:''; position:absolute; background:#1c9fbb; font-size:0;}

.title__17681__.style_top p {padding-top:10px;}
.title__17681__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__17681__.style_right p {padding-right:14px;}
.title__17681__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__17681__.style_bottom p {padding-bottom:12px;}
.title__17681__.style_bottom p:before {bottom:0; left:0; width:24px; height:4px;}

.title__17681__.style_left p {padding-left:14px;}
.title__17681__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__17681__.style_circle1 p {padding-left:18px;}
.title__17681__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17681__.style_circle2 p {padding-left:18px;}
.title__17681__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #1c9fbb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17681__ p {font-size:24px;}
}

/*     17682 : 한줄 텍스트      */
.text__17682__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#e66d1e; letter-spacing:0; line-height:1.4em;
}
.text__17682__ p a {color:#e66d1e; text-decoration:none;}

@media all and (min-width:768px){
	.text__17682__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__17682__ p {font-size:18px;}
}

/*     17683 : 장문 텍스트      */
.textarea__17683__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     17684 : 이미지      */
.img__17684__ {max-width:100%;}
.img__17684__ * {box-sizing:border-box;}
.img__17684__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17684__ img {width:px; max-width:100%; vertical-align:top;}

/*     17685 : 타이틀 텍스트      */
.title__17685__ {font-size:0;}
.title__17685__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17685__ p:before {content:''; position:absolute; background:#1c9fbb; font-size:0;}

.title__17685__.style_top p {padding-top:10px;}
.title__17685__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__17685__.style_right p {padding-right:14px;}
.title__17685__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__17685__.style_bottom p {padding-bottom:12px;}
.title__17685__.style_bottom p:before {bottom:0; left:0; width:24px; height:4px;}

.title__17685__.style_left p {padding-left:14px;}
.title__17685__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__17685__.style_circle1 p {padding-left:18px;}
.title__17685__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17685__.style_circle2 p {padding-left:18px;}
.title__17685__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #1c9fbb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17685__ p {font-size:24px;}
}

/*     17686 : 한줄 텍스트      */
.text__17686__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#e66d1e; letter-spacing:0; line-height:1.4em;
}
.text__17686__ p a {color:#e66d1e; text-decoration:none;}

@media all and (min-width:768px){
	.text__17686__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__17686__ p {font-size:18px;}
}

/*     17687 : 장문 텍스트      */
.textarea__17687__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     17688 : 이미지      */
.img__17688__ {max-width:100%;}
.img__17688__ * {box-sizing:border-box;}
.img__17688__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17688__ img {width:px; max-width:100%; vertical-align:top;}

/*     17829 : 이미지 + 설명 리스트      */
.text_list__17829__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__17829__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__17829__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#999999;line-height:1.4em;letter-spacing:0;}
.text_list__17829__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__17829__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__17829__ {padding:25px;}
}

